DRAC4/p und DRAC4/i vKVM unter JAVA6 und JAVA7 aufrufen


Versucht man mit aktuellen Browsern und aktuell supporteten JAVA-Versionen über die direkte DRAC-WEB UI den virtuellen KVM (vKVM) aufzurufen, wird eine Fehlermeldung generiert, dass die aktuell installierte JAVA-Version nicht supported ist.

Offiziell wird mit der DRAC4-Generation nur JAVA 4 (Java 1.4) supported.

Jedoch gibt es eine einfache Variante, die diese Abfrage umgeht, indem man den KVM in einem neuen Tab aufruft: https://DRAC-IP/cgi/vkvm

Hierbei ist jedoch zwingend zu beachten, dass man sich der DRAC gegenüber bereits authentifiziert hat, da sonst die DRAC-Loginseite erscheint, und der User nach der Authentifizierung wieder zum DRAC-Hauptfenster weitergeleitet wird.